/*------------ OBECN?FORMT STRNKY -------------*/
body {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    line-height: 130%;
    color:#444;
    font-size:15px;
    text-align:center;
   	background: #fff;
    margin:0;
}
form {margin:0; padding:0;}
img {border:none;}
table {border-collapse:collapse;}
p   {margin:10px 0;}

a       {
        font-weight:normal;
        color:#444;
        text-decoration:underline;
        }

a:hover {
        color:black;
        text-decoration:none;
        }
/*-nadpisy-*/

h1      {
        font-size:12pt;
        color:#FFA52D;
        text-transform:uppercase;
        padding:2px 0 0 5px;
        margin:15px 0;
        line-height:13pt;
        }
h3  {font-size:9pt; font-weight:bold; line-height:13pt;}

/*------------ LAYOUT -------------*/

#cely-web   {
    	    text-align:left;
    	    margin:auto;
            }

#header {
        position:relative;
        }
#header a.uvodni {position:absolute; top:155px; left:20px; width:330px; height:90px;}
#header-buttons {font-size:9pt; position:absolute; top:40px; left:3px; height:42px; width:440px;}
#header-buttons a {text-align:center; line-height:9pt; text-decoration:none; color:white;  margin-left:2px; float:left; display:block; width:100px; height:42px; background: url('../images/header-button.gif') no-repeat -100px 0px;}
#header-buttons a:hover {background-position: 0px 0px;}
#header-buttons div.aktivni {text-align:center; line-height:9pt; text-decoration:none; color:white;  margin-left:2px; float:left; display:block; width:100px; height:42px; background: url('../images/header-button.gif') no-repeat 0px 0px;}
#header-buttons span {position:relative; top:10px;}


.box-prepinac label {padding-right:10px;}

.strankovani {margin:15px 0;}
.strankovani a {color:#FF9A0A; font-weight:normal;}
.strankovani span {font-weight:bold; font-size:10pt;}

.oddelovaci-linka	{height:1px; font-size:0px;width:100%; border-bottom:1px solid #edbf04;}
table.produkty1 {border-collapse:collapse; width:100%; border-top:1px solid #EDBF04;}
table.produkty1 tr td {border-bottom:1px solid #EDBF04; width:50%; padding:15px 5px; vertical-align:top;}
table.produkty1 tr td img {float:left; margin:-5px 5px 0 0;}
table.produkty1 tr td h2 a {color:#86BD3D; line-height:12pt; font-size:11pt; margin:5px 0px 15px 0; font-weight:bold;}
table.produkty1 tr td h2 a:hover {color:#86BD3D;}
table.produkty1 tr td p {clear:left; padding-top:20px; margin:0;}
table.produkty1 tr td span {color:#C00202;}

.cena-dop {color:#666; text-decoration: line-through !important;}

.upozorneniSkladem {border: 1px solid #E84200; background: #FCE7DE; padding:3px 10px; margin-bottom:15px; margin-top:15px;}
.limitB2B {border: 1px solid #6F1F00; background: #E84200; padding:3px 10px; margin-bottom:15px; color:white; font-weight: bold;}

.doprava_zdarma_od	{font-size: 13px;font-style:italic; margin:0px 0 5px 26px;}
.doprava_zdarma_od span	{color:#538312;}

table.patern {clear:left;}

/*-ostatní-*/
input.na, textarea.na {background: url('../images/req.gif') no-repeat white top right; border:1px solid #7F9DB9;}
input.default, textarea.default {background:white; border:1px solid #7F9DB9;}

.cena-soucet    {color:#ce2027 !important;}
.ok         {color:green;}
.chyba_form {color:red;}
.main-color {color:#B10000;}
.cleaner    {clear:both; height:0px; font-size:0px;}
.left, table tr th.left       {text-align:left;}
.right      {text-align:right;}
.center     {text-align:center;}
.flright    {float:right;}
.flleft     {float:left;}
.bold       {font-weight:bold;}

.b  {color:blue;}
.r  {color:red;}
.g  {color:green;}

.ok			{color:orange; font-weight:bold;}
p.chyba		{color:red; font-weight:bold;}
.nic		{display:none;}


/*--porovnani--*/
table.porovnani tr td {padding: 5px; text-align: center;}

.dopravce_poznamka {
	padding: 6px 0px 3px 26px;
	display: block;
}
.dopravce_poznamka p {
	margin: 0px !important;
}


#frm_vyhledavani{
    position: relative;
}

table.searchContent {
    width: 100%;
    background-color: #f5f5f5;
    left: 0;
    opacity: 1;
    padding: 0;
    position: absolute;
    top: 36px;
    z-index: 1000;
    box-shadow: 0 0 3px rgba(0,0,0,0.75);
}

table.searchContent tr:hover {
    background-color: #e8e8e8;
    cursor: pointer;
}
table.searchContent tr td:hover {
    color: #000;
}
table.searchContent tr td {
    padding: 5px;
    position: relative;
    vertical-align: middle;
}
table.searchContent tr td {
    color: #111;
    font-weight: bold;
    text-decoration: none;
}
table.searchContent tr td span {
    display: none;
}
table.searchContent tr td img {
    background-color: #fff;
    border: 1px solid #a72324;
    display: block;
    margin-bottom: 0 !important;
    padding: 1px;
    width: 40px;
}

.fb-like {
    position: absolute;
    top: -10px;
}